Need Help installing d2xv10 53 or 52 on Wii

Discussion in 'Wii - Emulation and Homebrew' started by Thomas Diaz, Jun 23, 2016.

  1. Thomas Diaz
    OP

    Thomas Diaz Member

    Newcomer
    1
    Jun 19, 2016
    United States
    So i looked into it and i saw that i still have v8 running and i want v10 52 0r 53 just for better compatibility. I tried this but when i used d2x cios installer it gave a tmd error version. can someone plz help
     
  2. Clutz450

    Clutz450 GBAtemp Advanced Fan

    Member
    2
    Jul 20, 2013
    United States
    v8 is actually better. What are your reasons for wanting to install v10?
     
  3. spacelaser

    spacelaser Member

    Newcomer
    2
    Apr 22, 2010
    United States
    when i used d2x cios installer i got the same error. I ended up using modmii to get the wads for d2xv10 and installing them with wad manager
     
  4. Brav0

    Brav0 GBAtemp Regular

    Member
    2
    Jun 26, 2014
    Romania
    I maybe wrong, but maybe the WAD files for the original IOS is corrupt/bad. Is your Wii online? If no then connect it, if you're afraid of updates just install priiloader and block system updates, and then the d2x installer will download the required files
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice